export function objTurnArr(data) {
	let arr = []
	for (let obj of data) {
		let tempArr = []
		for (let key in obj) {
			let tempObj = {}
			tempObj.name = formatCHbyEN(key)
			tempObj.value = obj[key]
			tempArr.push(tempObj)
		}
		arr.push(tempArr)
	}
	return arr
}

